Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

No "no crypto isakmp enable" cmd on 1720

Hi All,

I have a number of 1720s, but, I can't get the "no crypto isakmp enable" cmd, which tells me I can't do VPN on these routers. Below is the IOS ver of 1.

IOS (tm) C1700 Software (C1700-Y-M), Version 12.2(15)T2, RELEASE SOFTWARE (fc2)

Is it a specific version for VPN support on routers.? I have a 506E that is fine, just wanted to play with both, if I could. Cheers.

EDIT:

Same result with a 2600, with the following IOS,

IOS (tm) C2600 Software (C2600-IS-M), Version 12.1(12), RELEASE SOFTWARE (fc1)

Obviously, I must require a specific IOS ver, yes.?

2nd EDIT:

This 1 is fine, though.

IOS (tm) C2600 Software (C2600-JS56I-M), Version 12.0(5)T1, RELEASE SOFTWARE ()

Just gotta fine another, eh.

coolboarderguy...

1 REPLY

Re: No "no crypto isakmp enable" cmd on 1720

Hi

AFAIK its not only the ios codes also the features attached or subsricbed to that code like IP,IP PLUS,IP FW/Security Featureset..

So it totally depends on the ios file name using which u can find out whether it has the support to the required features.

regds

248
Views
0
Helpful
1
Replies
CreatePlease to create content